@import "{}/imports/bootstrap/scss/bootstrap.scss";



/* Winter Theme */

/* UI Components */
$color-slate-gray: #738290;
$color-wild-blue: #a1b5d8;
$color-snow: #fffcf7;
$color-eggshell: #e4f0d0;
$color-silver-green: #c2d8b9;

/* Controls, Buttons, Alerts */

